How to install libhugs-x11-bundled on Debian Unstable (Sid)